Update to use latex2html 98.1p5.
Cleanup temporary files produced by latex2html in the output directory.
diff --git a/Doc/tools/mkhowto.sh b/Doc/tools/mkhowto.sh
index 6565976..ac06ceb 100755
--- a/Doc/tools/mkhowto.sh
+++ b/Doc/tools/mkhowto.sh
@@ -64,7 +64,7 @@
latex2html -init_file $L2H_INIT_FILE \
-address "$ADDRESS" \
-link $MAX_LINK_DEPTH -split $MAX_SPLIT_DEPTH \
- $1 || exit $?
+ -dir $1 $TEXFILE || exit $?
else
latex2html -init_file $L2H_INIT_FILE \
-link $MAX_LINK_DEPTH -split $MAX_SPLIT_DEPTH \
@@ -126,6 +126,7 @@
if [ ! "$BUILD_DVI" ] ; then
rm -f $1.dvi
fi
+ rm -f $1/IMG* $1/*.pl $1/WARNINGS $1/index.dat $1/modindex.dat
}
# figure out what our targets are: